local fn = _gn(0x7FB0088E8769CDDB)
--- Only used in R* Script beat_sharp_shooter
-- Blocks ped from swimming underwater
function Global.SetPedImmersionFlag(ped, toggle)
	return _in2(fn, ped, toggle)
end
